Commit 9431df2a authored by Jan Möbius's avatar Jan Möbius

Raise tested Version to 5.14.1

parent bfa9b26d
Pipeline #14991 canceled with stages
in 10 minutes and 57 seconds
......@@ -133,7 +133,7 @@ if ( WIN32 )
endif()
endif()
set (OF_MAX_QT_VERSION "5.13.0")
set (OF_MAX_QT_VERSION "5.14.1")
if (${Qt5Core_VERSION_STRING} STRGREATER ${OF_MAX_QT_VERSION})
message(WARNING "Detected QT Version higher than ${OF_MAX_QT_VERSION}!\n" "OpenFlipper has not been tested with this QT Version.")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment